没想到ubuntu7.04都没有X1300驱动

为当前最终发行版之前的所有版本提供支持
回复
Enigma
帖子: 209
注册时间: 2007-06-01 22:11
送出感谢: 0
接收感谢: 0

没想到ubuntu7.04都没有X1300驱动

#1

帖子 Enigma » 2007-06-02 21:57

我现在还在用VESA,受罪啊……
虽然我在bsd下也不过是vesa,但是我是听了linux硬件支持好我才转到linux的
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#2

帖子 依寻依然 » 2007-06-03 0:50

有官方的驱动
viewtopic.php?t=26188
Borders are meant to be crossed
回复

回到 “老旧版本支持”